import { NextLoading } from '/@/utils/loading';

/**
 * 显示加载状态
 */
export const showLoading = () => {
	NextLoading.start();
};

/**
 * 隐藏加载状态
 */
export const hideLoading = () => {
	NextLoading.done();
};
